config:parent

NAME
config:parent - Configure parent proxy caching.

SYNOPSIS
config:parent [options]

DESCRIPTION
You use the config:parent command to enable HTTP parent caching, specify a parent cache, and indicate where the proxy should locate the parent.config file, which contains specific parent cache configuration information.

OPTIONS
The following options are supported for the config:parent command:

  status <on | off>
Enables (on) or disables (off) the HTTP parent caching option. (The default value is off.)

  name <parent>
Specifies the parent cache. (The default value is NULL.)

  rules <url>
Specifies from which location (URL) the proxy should retrieve and install your parent.config file.

EXAMPLES

  Example 1. Enabling HTTP parent caching

traffic_shell> config:parent status on
traffic_shell>

  Example 2. Specifying the parent cache

traffic_shell> config:parent name www.example.com
traffic_shell>

  Example 3. Locating the access file to specify administrators

  with access to the Traffic Manager UI

traffic_shell> config:parent rules http://somedomain.com/path/parent.config
traffic_shell>

SEE ALSO
show:parent